uuid: b389a66a-ca99-4cda-bdb8-44e49473b3e3
langcode: es
status: true
dependencies:
  config:
    - media.type.document
  module:
    - metatag
id: media.document.metatag
field_name: metatag
entity_type: media
bundle: document
label: 'Metatags (Hidden field for JSON support)'
description: 'The computed meta tags for the entity.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: metatag_computed
